body,hr,p,blockquote,dl,dt,dd,ul,ol,li,form,fieldset,legend,button,input,textarea{margin:0;padding:0}
body{
font-family: Tahoma,Arial,Helvetica,Sans-serif;
font-size: 10pt;
color: #5E5E5E;
margin: auto;
padding: 0;
max-width: 550px;
border: 1px solid #C9C0C0;
background-image: url(/css/img/bg-body.png);
background-repeat: repeat;

}body a{color:#FF3366;font-color:#FF3366;font-size:13px;font-weight:400;text-decoration:none}
body a:hover{text-decoration:underline}
a{color:#FF3366;font-color:#FF3366;font-size:13px;font-weight:400;text-decoration:none}
a:hover{color:#6C6;text-decoration:none}
img{border:none;max-width:98%}
/* -webkit-box-shadow:0 0 15px #B0B0B0;-moz-box-shadow:0 0 15px #B0B0B0;box-shadow:0 0 15px #B0B0B0;*/ border-color:-moz-use-text-color rgba(0,0,0,0.3) rgba(0,0,0,0.3);border-right:1px solid rgba(0,0,0,0.3);border-style:none solid solid;border-width:medium 1px 1px;box-shadow:0 3px 7px rgba(0,0,0,0.3);/*background:none repeat scroll 0 0 #2484BF !important;*/}
a:link,a:active,a:visited{font-size:18px;text-decoration:none;color:#FF3366;font-weight:400}
a:hover,a:focus{color:#6C6;text-decoration:none}
a.ico{padding-left:13px;background:url(images/ico.gif) no-repeat left center}
img{border-style:none}
hr{margin-top:2px;margin-bottom:2px;border-bottom:1px solid #dfdfdf;border-top-style:none;border-top-width:0;border-right-style:none;border-right-width:0;border-left-style:none;border-left-width:0}
.head{text-align: center;background-color:#FFF;border-bottom:2px solid #FF3366;line-height:18px;padding-top:1px}
.head img{margin-bottom:-18px}
.head a{font-size:13px;font-weight:bold;text-decoration:none}
.tmn{background:#FFFCE6;border-bottom:1px solid #FF3366;font-size:small;padding:3px}
.bmenu {
  background-color:#FF3366;
  color:#FFF;text-decoration:none;
  font-weight:bold;
  font-size:1em;padding:3px;
  margin-left:auto;
  margin-right:auto;
  margin-top:1px;
  border:1px solid #FF3366;
  -moz-border-radius-topleft:1px;
  -webkit-border-top-left-radius:1px;
  -moz-border-radius-topright:1px;
  -webkit-border-top-right-radius:1px;
}
.khung {
  padding:0px;
  margin:0;
  border:1px solid #FF3366;
  
}
.tieude{color:red;font-size:14px}

.list2{
   background-color: #fff;
   margin-top: 1px;
   margin-bottom: 1px;
   padding: 4px;
   border: 1px solid #d5d5d5;
}

#list-tren {
-moz-border-radius-topleft:10px;
-webkit-border-top-left-radius:10px;
-moz-border-radius-topright:10px;
-webkit-border-top-right-radius:10px;
width:250px;
background:#eeeeee;
border-color:#DEDEDE;
}
#list-duoi {
-moz-border-radius-bottomleft:10px;
-webkit-border-bottom-left-radius:10px;
-moz-border-radius-bottomright:10px;
-webkit-border-bottom-right-radius:10px;
background:#eeeeee;
border-color:#DEDEDE;
}
.list {
    background: #ffffff;
    border-bottom: 1px solid #d5d5d5;
    margin: 1px;
    padding: 2px 4px 2px 4px;
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
}

.list1{background-color:#FFF;font-size:13px;border-bottom:1px dashed #DDD;padding: 5px}
.rmenu {
  background: #fee5fd;
  border: 1px solid #ffc6fc;
  margin: 1px 0;
  padding: 4px;
}

.rmenu input, .rmenu textarea, .rmenu select {
  border: 1px solid #E2C0C7;
}
.newsx {
    background-color: #f2f6f8;
    border-bottom: 1px solid #eaeae9;
    color: #34617e;
    padding: 3px 4px 3px 4px;
    margin: 0 0 0 0;
}
.mainsub {
    border: 1px solid #cecece;
    margin: 0px 0px 2px 0px;
    border-radius: 3px;
}
.table2{
  background-repeat:repeat-x;
  background-position:50% top;
  margin-top:19px;margin-bottom:1px;
  padding:5px;border:1px solid #D62C71;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
}
.btn_taingay {
    padding: 3px 8px 3px 8px;
    background: #FFA633;
    text-align: center;
    border-radius: 5px;
    width: 70%;
    margin: 0 auto;
}
.hdr{
  color:#D62C71;
  font-weight:bold;
  position:relative;
  z-index:1;
  margin-top:-18px;
  margin-left:6px;
  padding:2px 6px;
  display:table;
  background-color:#F8E9EE;
  border:1px #D62C71 solid;
  background-image:url(/css/img/saoxanh.gif);
  background-repeat:no-repeat;
  background-position:left center;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  padding-left:15px;
  font-size:13px;
}
.adv{margin-top:1px;margin-bottom:1px;padding:4px;border-bottom:1px solid #b3e5f3;background:#f0fcff}
.copy{background-color:#FFF;border-top:1px solid #C1C1C1;color:#555;padding:2px 0 2px 5px}
.copy P{background-color:#FFF;color:#555;padding:2px 0 2px 1px}
.copy a{color:#008000;border-bottom:1px dotted #7ad4f0}
.count{padding:2px}
.q,.quote{background-color:#fcfeeb;border:1px solid #e9ebec;border-left:4px solid #FF3366;color:#878787;font-size:11px;padding-left:6px;margin-top:5px;padding:3px}
span.dow{background-color:#f0fcff;color:#0c9dd1;border-radius:4px;border:1px solid #baebf8}
span.dow a{background-color: #FFFFCC;color: #770000;border-radius:4px;border: 1px solid #FFCC00;text-decoration:none}input,textarea,select{background:#fff;border:1px solid #d0d0d0;color:#454545;padding:2px 4px;margin:1px}
.smallest{font-size:x-small}
.small{font-size:small}
.medium{font-size:medium}
.large{font-size:large}
.largest{font-size:larger}
.menu table img{padding:1px;margin:4px 4px 0 0;border:1px dashed #d5d5d5;transition:all 1s ease;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition-delay:0s;-webkit-transition-delay:1s;-moz-transition-delay:1s;transform:rotate(-20deg);-moz-transform:rotate(-20deg);-webkit-transform:rotate(-20deg)}
.list table img:hover{box-shadow:0 0 10px #666;-moz-box-shadow:0 0 10px #666;-webkit-box-shadow:0 0 10px #666;border-radius:5px;background-color:#fff;padding:5px;transition:all 1s ease;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);position:relative;width:48px;height:48px}
.post-info{}
.txt_logo{font-size:14px;text-align:left;font-weight:bold;padding-left:8px;text-shadow:-1px 0 black,0 1px black,1px 0 black,0 -1px black;color:#FCFF00;font-size:small;height:44px}
.header_wrapper{background:url(/css/img/bautroi.gif) repeat-x}
.header{background-repeat:no-repeat;background-position:top left;height:44px;border-bottom:2px solid #FF3366}


h1,h2,h3,h4,h5,h6{margin:0;font-size:14px;font-weight:bold}

#potter {padding: 1px;
  margin: 4px 4px 0px 0px;
  border: 1px solid rgb(213, 213, 213);
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
  cursor: default;
  width="80%";

}


#potter:hover {box-shadow: 0px 0px 10px #666;
    -moz-box-shadow: 0px 0px 10px #666;
    -webkit-box-shadow: 0px 0px 10px #666;
    border-radius: 5px;
    background-color: #ffffff;
    padding: 5px;
    transition: all 3s ease;
    -webkit-transition: all 3s ease;
    -moz-transition: all 3s ease;
    position: relative;
    width="80%";
}
#img {padding: 1px;
  margin: 4px 4px 0px 0px;
  border: 1px solid rgb(213, 213, 213);
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
  cursor: default;
}


#img:hover {box-shadow: 0px 0px 10px #666;
    -moz-box-shadow: 0px 0px 10px #666;
    -webkit-box-shadow: 0px 0px 10px #666;
    border-radius: 5px;
    background-color: #ffffff;
    padding: 5px;
    transition: all 3s ease;
    -webkit-transition: all 3s ease;
    -moz-transition: all 3s ease;
    position: relative;
}
.mainsub {
    border: 1px solid #cecece;
    margin: 0px 0px 2px 0px;
    border-radius: 3px;
}
#tyty {

    padding: 1px;

    margin: 4px 4px 0 0;

    border: 1px solid #d5d5d5;

    transition: all 15s ease;

    -webkit-transition: all 15s ease;

    -moz-transition: all 15s ease;

    transition-delay: 5s;

    -webkit-transition-delay: 5s;

    -moz-transition-delay: 5s;

    transform: rotate(0deg);

    -moz-transform: rotate(0deg);

    -webkit-transform: rotate(0deg);

    width: 40px;

}


#tyty:hover {

    box-shadow: 0px 0px 10px #666;

    -moz-box-shadow: 0px 0px 10px #666;

    -webkit-box-shadow: 0px 0px 10px #666;

    border-radius: 5px;

    background-color: #ffffff;

    padding: 5px;

    transition: all 3s ease;

    -webkit-transition: all 3s ease;

    -moz-transition: all 3s ease;
  
    transform: rotate(360deg);

    -moz-transform: rotate(360deg);

    -webkit-transform: rotate(360deg);
  
    position: relative;

    width: 40px;

} 
#harry {
padding: 1px;
margin: 4px 4px 0 0;
border: 1px solid #d5d5d5;
transition: all 15s ease;
-webkit-transition: all 15s ease;
-moz-transition: all 15s ease;
transition-delay: 5s;
-webkit-transition-delay: 5s;
-moz-transition-delay: 5s;
transform: rotate(0deg);
-moz-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
width: 120px;
}
#harry:hover {
box-shadow: 0px 0px 10px #666;
-moz-box-shadow: 0px 0px 10px#666;
-webkit-box-shadow: 0px 0px 10px #666;
border-radius: 5px;
background-color: #ffffff;
padding: 5px;
transition: all 3s ease;
-webkit-transition: all 3s ease;
-moz-transition: all 3s ease;
transform: rotate(360deg);
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
position: relative;
width: 365px;
}
.footer {
    background: #86d6fe url(/css/img/footer.png) repeat-x 50% bottom;
    border: 1px solid #88beff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    text-align: left;
    text-indent: 0px;
    color: #000;
}

.footer a {
    color: #333333;
}
.filelist_paging, .page {
    text-align: left;
    padding: 2px;
    background: #fff0f0;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #ffabab;
    font-weight: bold;
    font-size: 14px;
}
.filelist_paging:before, .page:before {
    content: url(/css/img/tool.gif);
    padding-right: 2px;
}
.filelist_paging a, .page a {
    border: 1px solid #88beff;
    padding: 1px;
    margin: 1px;
}

/* Blog */

.xt_blog {
    background-color: #f6ffe0;
    }
.xt_blog_content {
    background: #ffffff;
    border-bottom: 1px solid #ff0000;
    margin: 1px;
    padding: 2px 4px 2px 4px;
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
   -moz-border-radius-bottomleft:10px;
   -webkit-border-bottom-left-radius:10px;
   -moz-border-radius-bottomright:10px;
   -webkit-border-bottom-right-radius:10px;
}
.xt_blog_title_content {
   background-color: #fff;
   margin-top: 1px;
   margin-bottom: 1px;
   padding: 4px;
   border: 1px solid #d5d5d5;
}
#xtblog_comment_msg {
    background: url(/css/bg_bl.png) repeat-x;
 bottom repeat-x;
    color: #000;
    margin: 2px;
}
.xt_blog_title {
    font-weight: bold;
    background-color: #08A8E8;
    color: #ffffff;
    border-bottom: 2px solid #2060E0;
    padding: 4px 5px 3px 5px;
    margin: -1px -1px 0px -1px;
}
.xt_pagination {
    text-align: left;
    padding: 2px;
    background-color: #fff0f0;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #ffabab;
}
.xt_pagination:before {
    content: url(/css/img/tool.gif);
    padding-right: 2px;
}
.xt_pagination a {
    border: 1px solid #88beff;
    padding: 0 1px;
}
.xt_blog_paging  {
    text-align: left;
    padding: 2px;
    background-color: #fff0f0;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #ffabab;
}
.xt_blog_paging:before {
    content: url(/css/img/tool.gif);
    padding-right: 2px;
}
.xt_blog_paging a {
    border: 1px solid #88beff;
    padding: 0 1px;
}
.xt_blog_subtitle {
    text-align: center;
    margin: 2px 0px 2px 0px;
}
.xt_blog_back_to_posts {
    margin-left: 4px;
    margin-right: auto;
    display: table;
    background: url(/css/bg_input.jpg) #fff left bottom repeat-x;
    border: 1px solid #f0f;
    padding: 2px;
}
.xt_blog_comments {
    text-align: left;
}
#xt_blog_comments {
    text-align: left;
}
.xt_blog_comments_title {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #319aff;
    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #007dff;
}
.xt_blog_comment {
    background: #fff url(/css/bg_bl.png) repeat-x;
    border: 1px solid #88beff;
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 4px;
    text-align: left;
    text-indent: 0px;
    color: #000;
}
.xt_blog_comment_date {
    float: right;
    color: #1e96ff;
    display: block;
}
.xt_blog_comment_author {
    float: left;
    font-weight: bold;
    color: #f0f;
}
.xt_blog_comment_author:before {
    content: url(/css/blog/m.png);
}
.xt_blog_comment_content {
    clear: both;
    border-top: 1px dotted #565656;
    padding: .25em;
    display: block;
}
.xt_blog_write_a_comment_title {
    font-weight: bold;
    text-align: left;
    padding: 2px 2px 4px 2px;
}
.xt_blog_write_a_comment_title:before {
    content: url(/images/binhluan.png);
}
.xt_blog_write_a_comment label {
    display: block;
}
.xt_blog_write_a_comment {
    background-color: lightyellow;
    border: 1px solid #88beff;
    padding: 4px;
    margin-top: 2px;
    margin-bottom: 3px;
}
.xt_blog_write_a_comment input[type="text"] {
    width: 75%;
}
.xt_blog_write_a_comment textarea {
    width: 90%;
}
.xt_blog_comments_number {
    color: #000;
}
.xt_blog_title_link {
  font-weight: normal;
  display:block;
  overflow:hidden;
  background-color: #fff;
  padding: 4px;
  border: 1px solid #d5d5d5;
}
.file-attach {
	background-color: #fff7eb;
	border: 1px solid #f9d9b0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 4px;
	padding: 0;
	max-width: 360px;
}
.file-attach .attach {
	background: #fadeba url(/css/img/bg-att.png) repeat-x top left;
	font-weight: bold;
	margin: 0;
	padding: 2px 4px 2px 2px;
	border-bottom: 1px solid #f9bc6d;
	border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
}
.file-attach .attach img {
	width: 16px;
	height: 16px;
	margin-right: 2px;
	vertical-align: - 2px;
}

.file-attach .file {
	background-color: #fff7eb;
	margin: 0;
	padding: 4px;
	font-size: 11px;
	border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
}

.file-attach .file .f {
	margin: 0;
	padding: 2px 0px 2px 0px;
}
.listtv {
    background: #none;
    border-bottom: 1px solid #d5d5d5;
    margin: 1px;
    padding: 2px 4px 2px 4px;
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
}